Autor Tópico: [Resolvido] Problema para instalar o Visual Boy Advance  (Lida 1214 vezes)

Offline HelloWorld

  • Usuário Ubuntu
  • *
  • Mensagens: 2
  • Hello World!!!
    • Ver perfil
[Resolvido] Problema para instalar o Visual Boy Advance
« Online: 03 de Março de 2012, 20:33 »
Pessoal, quando vou instalar o VBA pela central de programas do ubuntu é pedido para desintalar o Zsnes e outras duas coisas que eu não sei exatamente o que é, enfim, eu gostaria de saber como instalar o vba sem ter de desinstalar o zsnes, se puderem me recomendem outros emuladores para gba  ;D.

Estou usando atualmente o ubuntu 11.10 Oneiric Ocelot, com o Gnome 3.

SS da central de programas: http://img833.imageshack.us/img833/250/capturadetelaem20120303.png
« Última modificação: 10 de Março de 2012, 20:24 por HelloWorld »
Usando atualmente Ubuntu 11.10

Offline Dissection

  • Usuário Ubuntu
  • *
  • Mensagens: 47
    • Ver perfil
Re: Problema para instalar o Visual Boy Advance
« Resposta #1 Online: 08 de Março de 2012, 11:33 »
Vba-M é muito melhor que o vba normal, mais leve e bem descompricado de se mexer com ele,
também existe o mednafen (meu favorito) que é ainda melhor e emula vários outros sistemas, mas ele é em linha de comando, mas é bem simples de se usar.

Offline HelloWorld

  • Usuário Ubuntu
  • *
  • Mensagens: 2
  • Hello World!!!
    • Ver perfil
Problema para instalar o Visual Boy Advance
« Resposta #2 Online: 09 de Março de 2012, 21:30 »
Vlw cara, vc foi o primeiro a tenta resolver minha dúvida, mas eu descobri como instalar o snes9x para linux, ai ñ da mais problema de incompatibilidade, vou passar o que vc tem de digitar no terminal para instala-lo:

wget http://mirror.pnl.gov/ubuntu//pool/multiverse/s/snes9x/snes9x-gtk_1.52-1_amd64.deb ; dpkg -i snes9x-gtk_1.52-1_amd64.deb

ATENÇÃO: Este é o link para sistemas x64, para outros sistemas ta ai o link completo:

http://ubuntuforum-br.org/index.php?topic=89570.0
Usando atualmente Ubuntu 11.10